﻿.Sayfalama a:link, .Sayfalama a:visited, .Sayfalama a:active {
    background-image: url('resim/sayfabg.jpg');
    border: solid 1px #e4e4e4;
    padding: 6px 8px 6px 5px;
    margin: 1px;
    font-size: 9pt;
    color: #2f2f2f;
    font-weight: bold;
    text-decoration: none;
    font-family: Trebuchet MS;
    cursor: pointer;
}

.Sayfalama a:hover {
    border: solid 1px #e4e4e4;
    padding: 6px 8px 6px 5px;
    font-size: 9pt;
    font-family: Trebuchet MS;
    cursor: pointer;
    color: #fff;
    background: #ea3a3c;
    border-color: #ea3a3c;
}


.Sayfalama INPUT
{	background-image:url('resim/sayfabg.jpg');
	border:solid 1px #e4e4e4;
	padding:3px 5px 3px 5px;
	margin:1px;	
	font-size:9pt;
	color:#2f2f2f;
	font-weight:bold;
	font-family:Trebuchet MS;
	cursor:pointer;
}

.Sayfalama span {
    margin: 1px;    
    line-height: 31px!important;
}

.Sayfalama B {
    border: solid 1px #e4e4e4;
    padding: 6px 8px 6px 5px;
    font-size: 9pt;
    color: white;
    font-family: Trebuchet MS;
    cursor: pointer;
    background: #ea3a3c;
    border-color: #ea3a3c;
}
